curl -X GET "https://your-collabase.ch/api/v1/filters/7d1c9a0e-5b0e-4a63-9a1f-0c3a5d2f9e11" \
-H "Authorization: Bearer cb_xYz123ABCD..."
Get filter
Read one saved filter the token owner may read, with what they may do with it.
GET
/
api
/
v1
/
filters
/
{id}
curl -X GET "https://your-collabase.ch/api/v1/filters/7d1c9a0e-5b0e-4a63-9a1f-0c3a5d2f9e11" \
-H "Authorization: Bearer cb_xYz123ABCD..."
Returns one filter. A filter the token owner may not read answers
404.
Scope
filters:read.Path parameters
string
required
The ID of the filter.
Response
The filter, in the shape of List filters.level says what the token owner may do: OWNER, EDIT or VIEW.
curl -X GET "https://your-collabase.ch/api/v1/filters/7d1c9a0e-5b0e-4a63-9a1f-0c3a5d2f9e11" \
-H "Authorization: Bearer cb_xYz123ABCD..."
Last modified on October 17, 2026